a:visited {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #0066CC;
	font-weight: bold;
}
a:link {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #0066CC;
	font-weight: bold;
}
a:hover {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #FF0000;
	font-weight: bold;
}
.unnamed2 {  border: thin dotted #333333}
.submit {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #FFFFFF; background-color: #000099; height: 18px; width: 75px}
.caixabusca { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000066; background-color: #FFFFDF; border: #FFFFFF inset; height: 20px; width: 150px }
.justify {  text-align: justify}
.caixaform { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000066; background-color: #FFFFDF; border: thin #FFFFFF inset; height: 22px; width: 150px }
.submitCopy { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; background-color: #000099; height: 22px; width: 80px; border: medium #0066CC outset}
body         { scrollbar-face-color: #000099; scrollbar-shadow-color: #FFFFDF;                scrollbar-highlight-color: #FFFFDF; scrollbar-3dlight-color: #FFFFDF; scrollbar-darkshadow-color: #FFFFDF; scrollbar-track-color: #FFFFDF; scrollbar-arrow-color: #ffffff }
.list {
	text-indent: -15pt;
}
